/* DSDEditPDFDialogAdditional localized strings */
"PageOfPages" = "van %lu pagina's";
"RemovePDFPageAlertTitle" = "Echt deze pagina verwijderen?";
"RemovePDFPageAlertText" = "Wilt u de pagina uit het PDF-document verwijderen?";

"CopyTextOfPage" = "Kopieer tekst van pagina";
"CopyTextOfDocument" = "Kopieer tekst van document";
"RemovePages" = "Verwijder pagina's…";

"PDFDocumentChanged" = "PDF-document is gewijzigd";